| xmonad-contrib-0.9.1: Third party extensions for xmonad | Source code | Contents | Index

XMonad.Prompt.Directory

Portability | unportable
Maintainer | Stability : unstable

Contents

Usage

Description
A directory prompt for XMonad
Synopsis

directoryPrompt :: XPConfig -> String -> (String -> X ()) -> X ()

Usage
For an example usage see XMonad.Layout.WorkspaceDir

directoryPrompt :: XPConfig -> String -> (String -> X ()) -> X () | Source

Produced by Haddock version 2.4.2